Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - o -

- oconfidence : OSBestResult
- ocr_alive : ETEXT_DESC
- ocr_devanagari_split_strategy : tesseract::Tesseract
- ok_repeated_ch_non_alphanum_wds : tesseract::Tesseract
- ood_enabled_ : tesseract::LangModel
- open_states : SEARCH_RECORD
- orientation_id : OSBestResult
- orientations : OSResults
- osd_tesseract_ : tesseract::TessBaseAPI
- other_end : C_OUTLINE_FRAG
- out : tesseract::NeuralNet::Node
- out_cnt_ : tesseract::NeuralNet
- outline_length : tesseract::ViterbiStateEntry
- outlines : TBLOB
- outlines_2 : tesseract::Tesseract
- outlines_odd : tesseract::Tesseract
- output_ : tesseract::Neuron
- output_ambig_words_file : tesseract::Dict
- output_file_ : tesseract::TessBaseAPI